Bug 168529 - [patch] multimedia/mjpegtools wrong use of empty() always triggers IGNORE
Summary: [patch] multimedia/mjpegtools wrong use of empty() always triggers IGNORE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-multimedia mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-01 15:20 UTC by kamikaze
Modified: 2012-06-11 21:36 UTC (History)
0 users

See Also:


Attachments
file.diff (266 bytes, patch)
2012-06-01 15:20 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2012-06-01 15:20:04 UTC
Wrong use of make syntax breaks build.

Fix: Patch attached with submission follows:
How-To-Repeat: Just try to build multimedia/mjpegtools:
	===>>> This port is marked IGNORE
	===>>> GTK+2 player needs SDL
Comment 1 Edwin Groothuis freebsd_committer 2012-06-01 19:53:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Pav Lucistnik freebsd_committer 2012-06-11 21:36:17 UTC
State Changed
From-To: open->closed

revision 1.84 
date: 2012/06/01 21:54:51;  author: kwm;  state: Exp;  lines: +1 -1 
Fix SDL check inside the GTK2 block. The port was marked IGNORE regardless of 
the setting of SDL.